resume {display:block}
name {display:block;font-style:italic}
objective {display:block}
experience {display:block;position:relative;left:100px}
exp {display:block;position:relative;left:100px;border:thin solid blue;width:340px}
education {display:block;position:relative;left:100px}
edu {display:block;position:relative;left:100px;border:thin solid blue;width:340px}
interests {display:block}
email {display:block;font-style:italic}
